data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02132'
    streetAddress: Україна, 02132, місто Київ, ВУЛИЦЯ ЗАВАЛЬНА 24А, будинок 26
  founders:
  - address:
      countryName: Словаччина
      streetAddress: 'Словаччина, вулиця Левоча 1/2101, м. Братислава, 851 01 '
    capital: 10051625
    name: '"MEDITRADE GROUP S.R.O."'
    role: 4
    role_text: засновник
  identification:
    id: '34475029'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МЕДІТРЕЙД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "МЕДІТРЕЙД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d352ea34521f4293b73f42ff8f76859c
  sourceDate: '2022-07-12T10:47:12+00:00'
  sourceRequests:
  - req-71d9c588-815c-41ad-88dd-f6ceba266e86
  version: 2.0.0
